"""This module holds the notifications tasks for the ``common`` app."""

from pinax.notifications.models import send

from mtp.celery import app


@app.task
def send_async(*args, **kwargs):
    """Asynchronous pinax ``send`` method using celery queueing"""

    send(*args, **kwargs)
